  span.pageFooter1 { text-align: center; color: #CDBA96; font-weight: bold; font-size: 10pt }
  span.pageFooter2 { text-align: center; color: #CDBA96; font-size: 10pt }
  p.special { text-align: center; font-weight: bold; font-size: 30pt; }
  td.content { width: 573px; padding: 0 6px 0 6px; background-color: white; }
  td.content2 { width: 756px; padding: 0 6px 0 6px; }
  SPAN.copyright { color: black; font-family: arial, sans-serif; font-size: 10px; margin: 0px 0px; padding: 0 10px 0 10px; text-decoration: none; width: 100% }
  #leftPan .mainMenu, #leftPan .mainMenu_hd { margin: 0 20px 20px 20px; border: solid 1px silver; padding: 15px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; background-color: white; text-align: left; }

  table.subMenu   { text-align: left; width: 100%; }
  td.subMenu { padding: 0 6px 0 6px; }
  td.subMenuHeader   { color: #662d66; font-weight: bold; text-align: left; }

/**************************************************************
************************************* mainPerimiter ***********
**************************************************************/

  table.mainPerimeter { text-align: center; color:#8B7355; margin: 0px; width: 906px; border: 10px; }
  table.mainPerimeter2 { text-align: center; color:#8B7355; margin: 0px; width: 750px; border: 10px; background-color: white; }
  td.naviHolderRight { text-align:left; padding: 0 6px 0 6px; width:150px; background-color: white; }
  table.navi { color: #8B7355; text-align: left; border: none; font-family:Comic Sans MS, sans-serif; }

/**************************************************************
**************************************** bottomNavi (horiz) ***
**************************************************************/
  a.BottomNav:link { color: #888888; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; padding: 0 10px 0 10px; text-decoration: none; }
  a.BottomNav:active { color: #888888; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; padding: 0 10px 2px 10px; text-decoration: none; }
  a.BottomNav:visited { color: #888888; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; padding: 0 10px 2px 10px; text-decoration: none; }
  a.BottomNav:hover { color: black; font-family: arial, sans-serif; font-size: 12px; font-weight: bold; padding: 0 10px 0 10px; text-decoration: none; }

/**************************************************************
************************************ Customer Profile *********
**************************************************************/
  .pArea {width: 30px }
  .pPrefix {width: 30px }
  .pSuffix {width: 40px }
  .z1 {width: 50px }
  .z2 {width: 40px }
  .general {width: 250px }
  .password {width: 100px }

/**************************************************************
*************************************** Customer List *********
**************************************************************/
  table.customerList_table { white-space: nowrap; }






/**************************************************************
************************************ W3C COMPLIANT LAYOUT *****
**************************************************************/

/*----FOUNDATION----*/
  /*----RESET----*/
    body{height: 100%; margin:0px; padding:0px; background:url(/images/bgs001_main.png) 50% 0 repeat-y #f0edf0; color:#333333; font:14px/18px Arial, Helvetica, sans-serif;}
    div, p, ul, h1, h2, h4, img, form, label{padding:0px; margin:0px;}
    ul{list-style-type:none;}
  /*----/RESET----*/
  div.cta, div#sysmsg { margin: 0 20px 20px 20px; border: solid 1px silver; padding: 15px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; background-color: white; text-align: left; }
  div.cta ul {padding-left: 60px; padding-right: 30px; list-style: square}

  /*----GLOBAL TAG ATTRIBUTES----*/
    h1, h2, h3, h4 {color: #000; text-align: left; margin-bottom: 15px; }
    h2, h3, h4 {margin-top: 20px;}
    h1 {text-align: center; font-size:20px; }
    h2 {font-size:18px; }
    h3, h4 {font-size:16px; }
    h4 {color: gray; }
	a {text-decoration: none} 
  /*----/GLOBAL ATTRIBUTES----*/

  /*----GLOBAL NON-SPECIFIC CLASSES----*/
    .pt35		{	padding-top: 35px; }
    .pt50		{	padding-top: 50px; }
    .pb2		{	padding-bottom: 2px; }
    .pb35		{	padding-bottom: 35px; }
    .pb40		{	padding-bottom: 40px; }
	.mr20       {   margin-right: 20px; }
	.mr10       {   margin-right: 10px; }
    .pl50		{	padding-left: 50px; }
    .pr50		{	padding-right: 50px; }
    .w50p		{	width: 50%; }
	.w100x		{	width: 100px; }
	.w230x		{	width: 230px; }
	.w245x		{	width: 245px; }
	.h35x		{	height: 35px; }
	.h50x		{	height: 50px; }
	.fl			{	float: left; }
	.fr			{	float: right; }
	.cl			{	clear: left; }
	.cr			{	clear: right; }
	.cb			{	clear: both; }
    .mono		{	font-family: monospace; }
    .strike		{	text-decoration: line-through; }
    .c			{	text-align: center; margin: 0 auto; }
	.l			{	text-align: left; }
	.r			{	text-align: right; }
    .b			{	font-weight: bold; }
    .i			{	font-style: italic; }
    .u			{	text-decoration: underline; }
    .hilighter	{	background-color: #ffff56; padding: 0 4px 0 4px; }
    .black		{	color: black; }
    .blue		{	color: blue; }
    .white		{	color: white; }
    .red		{	color: red; }
    .inactive	{	display: none; }
    .active		{	display: inline; }
  /*----/GLOBAL NON-SPECIFIC CLASSES----*/
/*----/FOUNDATION----*/




/*----MAIN PANEL----*/
#mainPan{left: 0; right: 0; width:860px; position:relative; margin:0 auto; padding:0px; }

  /*----Left Panel----*/
  #leftPan{width:240px; float:left; margin-left: 10px; margin-top: 17px}
  #leftTopPan{width:240px; height:104px; position:relative; margin:0 auto; padding:0; }
  #leftTopPan img{width:240px; height:39px; margin:30px 0 0 0;}

  #mainPan #leftPan #mainMenu #lnn {width:168px; }

/*<wp-content>*/
  #mainPan #leftPan #mainMenu #lnn li,         #mainPan #leftPan #mainMenu .lnn li         { width:160px; height:27px; position:relative; margin:0 auto; background:url(/images/dot.gif) 0 100% repeat-x;}
  #mainPan #leftPan #mainMenu #lnn li a,       #mainPan #leftPan #mainMenu .lnn li a       { width:160px; height:26px; display:block; color:gray; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding:0; text-decoration:none;}
  #mainPan #leftPan #mainMenu #lnn li a:hover, #mainPan #leftPan #mainMenu .lnn li a:hover { color:#662d66; text-decoration:none; margin: 0;}
/*</wp-content>*/

  #leftPan div.formContainer{width: 240px; position:relative; margin:0 auto;  }
  #leftPan div.formHeader{width: 240px; height: 61px; background:url(/images/form_header.gif) 0 0; }
  #leftPan div.formHeader h2{width:200px; height:61px; margin: 0 auto; text-align: center; color:#662d66; font-size:18px; padding: 29px 0 0 0; font-weight: bold;}
  #leftPan div.formBody{width: 240px; background:url(/images/form_body.gif) 0 0 repeat; }
  #leftPan div.formBody p.ddesc{width: 174px; padding:10px 30px 10px 30px; font:12px/15px Arial, Helvetica, sans-serif;}
  #leftPan div.formFooter{width: 240px; height: 29px; background:url(/images/form_footer.gif) 0 0; }
  #leftPan div.formContainer form {padding:0 0 0 0; }

/*  #leftPan form{width:240px; height:239px; position:relative; margin:0 auto; color:#fff;}*/
/*  #leftPan form h2{width:200px; height:60px; margin: 0 auto; text-align: center; color:gray; font-size:18px; line-height:41px; padding: 19px 0 0 0; font-weight: bold;}*/
  #leftPan form label{width:174px; height:18px; margin:0 30px 0 30px; font:12px/15px Arial, Helvetica, sans-serif; color: black; font-weight:bold;}
  #leftPan form input.portal-input {width:174px; height:17px; margin:0 30px 0 30px; }

/*  #leftPan form input.hdbutton{width:80px; height: 24px; float:left; color:gray; font-size:12px; font-weight:bold; margin:3px 10px 2px 30px; }*/
/*  #leftPan form input.hhbutton{width:80px; height: 24px; float:left; color:gray; font-size:12px; font-weight:bold; margin:3px 0px 2px 10px; }*/
  #leftPan form input.portal-submit { }

  #rightPan div.livehelpContainer {width: 240px; position:relative; margin:0 auto; text-align: center; margin-top: 10px; margin-bottom: 20px;}
  #leftPan div#webmommies-live-chat {width: 240px; position:relative; margin:0 auto; text-align: center; margin-top: 10px; margin-bottom: 20px;}
  #leftPan div#webmommies-live-chat input#webmommies-live-chat {border: 0; width: 174px; height: 108px;}
  #leftPan div#webmommies-live-info {width: 240px; position:relative; margin:0 auto; text-align: center; margin-top: 10px; margin-bottom: 20px;}
  #leftPan div#webmommies-live-info input#webmommies-live-info {border: 0; width: 174px; height: 108px;}

  #leftPan form #dhelp{width:51px; height:24px; float:left; margin:3px 0 0; }
  #leftPan form #dhelp a{display:block; background: url(/images/arrow4.gif) 100% 50% no-repeat #ABA894; color:#fff; font-size:14px; padding:0 5px 0 0; text-decoration:none;}
  #leftPan form #dhelp a:hover{text-decoration:underline;}

  #leftPan div.portalContainer{width: 240px; position:relative; margin:0 auto; }
  #leftPan div.portalHeader{width: 240px; height: 60px; background:url(/images/portal_header.gif) 0 0; }
  #leftPan div.portalHeader h2{width:200px; height:60px; margin: 0 auto; text-align: center; color:#662d66; font-size:18px; padding: 35px 0 0 0; font-weight: bold;}
  #leftPan div.portalHeader h2.smaller {width:200px; height:60px; margin: 0 auto; text-align: center; color:gray; font-size:12px; padding: 35px 0 0 0; font-weight: bold;}
  #leftPan div.portalBody{width: 240px; background:url(/images/portal_body.gif) 0 0; }
  #leftPan div.portalBody p{ color: #808080; width: 174px; padding:10px 30px 10px 30px; font:12px/15px Arial, Helvetica, sans-serif;}
  #leftPan div.portalFooter{width: 240px; height: 29px; background:url(/images/portal_footer.gif) 0 0; }

  #leftPan h1 { font-weight: bold; margin: 0; padding: 0; color: gray; padding-bottom: 5px; font-size: 1.3em}

  /*----/Left Panel----*/

  /*----Right Panel----*/
  #rightPan{width:580px; float:left; margin-top: 17px; height: 100%;}
  #rightPan h1 {text-align: left; }
  #rightPan .new {line-height: 1em; padding:3px 0 15px 9px; font-size:12pt; color:#662d66; font-style:italic;}
/*  #rightPan .red {font-size:20pt; color:#df0000; font-style:italic; text-align:center;}*/
/*  #rightPan .red2 {font-size:12pt; color:#df0000; font-style:italic;}*/

  #rightPan div.results {background:url(/images/redcheckbox_big.gif) 0 0 no-repeat; padding: 0 0 20px 20px; margin-left: 75px; }
  #rightPan h2.results {padding: 0 0 0 0; margin: 0 0 0 50px; line-height: 24px; color: gray; font-size:24px; }
  #rightPan p.results {padding: 0; margin: 0 0 0 51px; }


  #rightPan div.cb_question {margin: 0 auto; }
  #rightPan div.cb_question p {text-align: justify; }
  #rightPan div.cb_red {background:url(/images/greencheckbox_big.gif) 0 0 no-repeat; padding: 0 0 20px 20px; margin-left: 75px; }
  #rightPan div.foot_right {background:url(/images/foot_right.gif) 0 0 no-repeat; padding: 0 0 20px 20px; margin-left: 75px; }
  #rightPan div.foot_left {background:url(/images/foot_left.gif) 0 0 no-repeat; padding: 0 0 20px 20px; margin-left: 75px; }

  #rightPan li.pdr {font-size: 10pt; text-align: left; font-family: Arial, Helvetica, sans-serif; margin: 8px 0 8px 20px; line-height: 14px; }

  #helpdeskPan {width:580px; float:left; padding-left: 0; margin: -25px 0 0 -10px;}
  #helpdeskPan ul{margin: 0 auto; width: 580px; text-align: center; height: 25px; }
  #helpdeskPan li{float:left; }
  #helpdeskPan ul li a{padding:0 10px 0 10px; color:silver; text-decoration:none; font-weight: bold; font-size: 8pt;}
  #helpdeskPan ul li a:hover{color: white; font-weight: bold; text-decoration: underline}

  #rightPan p,pre{padding:3px 0 15px 9px;}
  #rightPan p.bottompadding{padding:22px 0 0 9px; margin:0 0 38px 0;}
  #rightPan p span.boldtext{font-weight:bold;}
  #rightPan p span.magedacolortext{background:#F6F4E4; color:#8F146E;}

  #rightPan div.skeptical {width: 80%; background:url(/images/skeptical.gif) 0 0 no-repeat; margin: 0 auto; padding: 0 0 0 25px;}
  #rightPan div.tOuterBorder {border:solid 1px #000000; margin:0; padding:0; background:#ffffcc;}
  #rightPan div.testimonial {padding: 10px 20px 0 10px; border:solid 1px #000000; margin:0px 20px 10px 20px; background:#ffffcc;}
  #rightPan p.testimonial {text-align: justify; font-family:courier; font-size:12pt; line-height:15px; color:#000000}
  #rightPan p.testimonial_name {padding: 0; margin: 0; text-align: right; }
  #rightPan h2.testimonial {font-size:20pt; color:#ff0000; font-style:italic; text-align:center;}
  #rightPan span.emphazised_1 {background-color: #FFFF99; font-size: 1.28em; font-weight: bold; text-align: center; padding: 0 4px 0 4px; }


  
  
  
  #rightPan div.cta, #rightPan div#sysmsg { margin-left: 9px; }







  #rightPan div#survey1 li.survey_item {padding: 0 0 20px 0; }
  #rightPan div#survey1 div.forme {padding: 3px 0 6px 0; }

  #rightPan form input.hhbutton{width:80px; height: 24px; color:gray; font-size:12px; font-weight:bold; margin:3px 0px 2px 10px; }

  #rightmorePan{width:580px; height:28px; display:block; background-color: blue; border:1px solid #fff; line-height:28px; padding:0 0 0 20px; margin:0 0 0 9px;}
  #rightmorePan p.textposition{float:left; padding:0 0 0 18px; margin:0px;}
  #rightmorePan a{float:left; width:36px; height:28px; display:block; background:url(/images/morebg.gif) 0 0 no-repeat #D5D2BC; color:#1F1E15; text-decoration:none; padding:0 15px 0 45px; margin:0 0 0 135px;}
  #rightmorePan a:hover{text-decoration:underline;}

  #rightmorenextPan{width:580px; height:28px; display:block; background-color:blue; border:1px solid #fff; line-height:28px; padding:0 0 0 20px; margin:0 0 0 9px;}
  #rightmorenextPan p.textposition{float:left; padding:0 0 0 18px; margin:0px;}
  #rightmorenextPan a{float:left; width:36px; height:28px; display:block; background:url(/images/morebg.gif) 0 0 no-repeat #D5D2BC; color:#1F1E15; text-decoration:none; padding:0 15px 0 45px; margin:0 0 0 135px;}
  #rightmorenextPan a:hover{text-decoration:underline;}


  #rightaddPan{width:580px; height:170px; position:relative; margin:0 auto; padding:50px 0 0 9px;}
  #rightaddonePan{width:218px; height:110px; float:left; background:url(/images/image1.jpg) 100% 0 no-repeat #CBC8B2; color:#fff; }
  #rightaddonePan p.whitetext{font-size:22px; padding:16px 0 0 16px;}
  #rightaddonePan p.whitetextbig{font-size:28px; padding:10px 0 0 16px;}
  #rightaddonePan a{width:97px; height:33px; display:block; background:url(/images/viewmore.jpg) 0 0 no-repeat #ABA894; color:#fff; font-size:16px; line-height:30px; text-decoration:none; margin:15px 0 0; padding:0 0 0 55px;}
  #rightaddonePan a:hover{text-decoration:underline;}

  #rightaddtwoPan{width:218px; height:110px; float:left; background:url(/images/image2.jpg) 100% 0 no-repeat #CBC8B2; color:#fff; margin:0 0 0 6px;}
  #rightaddtwoPan p.whitetext{font-size:22px; padding:16px 0 0 16px;}
  #rightaddtwoPan p.whitetextbig{font-size:28px; padding:10px 0 0 16px;}

  #rightaddtwoPan a{width:82px; height:33px; display:block; background:url(/images/viewmore.jpg) 0 0 no-repeat #ABA894; color:#fff; font-size:16px; line-height:30px; text-decoration:none; margin:15px 0 0; padding:0 0 0 55px;}
  #rightaddtwoPan a:hover{text-decoration:underline;}

  #rightPan ul.normal {display: block; list-style: square; margin: 1.12em 0; margin-left: 40px;  }

  #tBorderTL{height:11px; width:11px;}
  #tBorderTM{background:url('/images/tBorderTM.gif');}
  #tBorderTR{height:11px; width:11px;}
  #tBorderML{background:url('/images/tBorderML.gif');}
  #tBorderMM{width:100%; background:url('/images/tBorderMM.gif');}
  #tBorderMR{background:url('/images/tBorderMR.gif');}
  #tBorderBL{height:11px; width:11px;}
  #tBorderBM{background:url('/images/tBorderBM.gif');}
  #tBorderBR{height:11px; width:11px;}
  /*----/Right Panel----*/



/*----Wide Panel----*/

#widePan { position: relative; margin: 0 auto; padding: 0 20px 26px 20px; height: 100%;}

div.adjustTop {top: -50px; }
.breakAfter { display: none}
div.innerBlock { clear: both; overflow: auto; border: solid 1px #e5e3e5; padding: 15px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

/*----/Wide Panel----*/



/*----Footer Panel----*/
/*#footermainPan{left: 0; right: 0; display: block; margin: 0 auto; width: 860px; color:gray; clear:both; background: url('/images/site_footer_bg.png') bottom center repeat-x; position: absolute; bottom: 0; min-height: 120px; }*/
  #footermainPan{left: 0; right: 0; display: block; margin: 0 auto; width: 860px; color:gray; clear:both; min-height: 120px; }
  #footerPan{margin:0 auto; text-align: center; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal; padding-top: 62px}

  #footerPan ul{margin: 0 auto; height: 25px; position: relative; }
  #footerPan li{display: inline; }
  #footerPan ul li a{padding:0 10px 0 10px; color:gray; text-decoration:underline; font-weight: bold;}
  #footerPan ul li a:hover{text-decoration:underline; color:#662d66; }

  #footerPan p.copyright{text-align: center; color:gray; padding-top: 15px; padding-bottom:15px; }
  #footerPan p.validator{text-align: center; color:gray; padding-top: 15px;}


  #footermainPan #footerPan #footerMenu #fnn { }

  #footermainPan #footerPan #footerMenu #fnn li {height:27px; position:relative; margin:0 auto; }
  #footermainPan #footerPan #footerMenu #fnn li a{height:27px; display:inline; color:gray; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 22px; text-decoration:none;}
  #footermainPan #footerPan #footerMenu #fnn li a:hover{color:#662d66; text-decoration:none; margin: 0;}

/*----/Footer Panel----*/


/*----System Message----*/
#sysmsg { margin-top: 0; margin-bottom: 30px; border-color: #996e00; background-color: #fbf4e3; background-image: url('/images/deleteme.png'); background-repeat: repeat-x; }
#sysmsg h1, #sysmsg p { padding: 0; margin: 0; font-size:11pt; font-style:italic; font-weight: normal; padding: 0; }
#sysmsg h1 {color: black; font-size: 1.1em; font-weight: bold; text-transform: capitalize; margin-bottom: 30px;}
#sysmsg p {color:black; margin-top: 10px;}
/*----/System Message----*/

/*----SITE LOGO PANEL----*/
#siteLogo ._screen {margin-left: -1px; width: 860px; height: 180px; background-image: url('/images/titlebg_01.png'); background-repeat: no-repeat}
#siteLogo ._print {display:none;}
/*----/SITE LOGO PANEL----*/

div#cn_shareThisHolder { margin-top: 5px}

  noscript p.fixjs {border:2px solid #f00; color:#f00; text-align:center; background-color: #FFFFCC; }
  ul.normal {display: block; list-style: square; margin: 1.12em 0; margin-left: 40px;  }




.indent {
margin-left: 20px
}
ul.programError { list-style: disc; margin-top: 10px; margin-bottom: 10px;}
ul.programError li { margin-left: 40px; }

/*<wp-content>*/
input#webmommies-live-help {
background: url('http://www.webmommies.com/chat/image.php?id=04'); width: 174px; border: 0; height: 108px; background-repeat: no-repeat; margin-bottom: 0;
}
input#webmommies-live-help:hover {
background-position: 0 -114px;
}
input#webmommies-live-info {
background: url('http://www.webmommies.com/info/image.php?id=04'); width: 174px; border: 0; height: 108px; background-repeat: no-repeat; margin-bottom: 0;
}
input#webmommies-live-info:hover {
background-position: 0 -114px;
}
/*</wp-content>*/ 
table#helpdeskThread {width: 100%; margin:0 auto; padding:10px 0 10px 0; }
table#helpdeskThread tr {padding: 0; }
table#helpdeskThread td.col1 {width:150px; padding-left: 9px; text-align: left; vertical-align: top; }
table#helpdeskThread td.col2 {text-align: left; vertical-align: top; }

p.hd_disclaimer {width: 100%; font-size: 8pt; line-height: 11px}
  p.red {color: #df0000}
  p.hqAnnouncement_1 { }
  p.hqAnnouncement { }

span.dt {font-size: 10px; float: right; }
  table#hd_updateProfile {width:500px; }
  table#hd_updateProfile td.col1 {width: 30%}
  table#hd_updateProfile td.col2 {width: 70%}
/*  table#hd_updateProfile td.2cols {width: 100%}*/

  div#helpdeskCalendar {text-align: center}
  div#helpdeskCalendar table.helpdeskCalendar {margin: 6px; border: solid 1px gray; background-color: white}
  div#helpdeskCalendar table.helpdeskCalendar td {text-align: center; height: 15px; border: solid 1px #f0f0f0; color: black}
  div#helpdeskCalendar table.helpdeskCalendar td.hd_cal_header {padding-bottom: 2px; border-bottom: solid 1px gray; text-align: center; font-weight: bold; background-color: #662d66; color: silver}
  div#helpdeskCalendar table.helpdeskCalendar td.hd_cal_today {font-weight: bold; background-color: #f0d3f0; }
  div#helpdeskCalendar table.helpdeskCalendar td.hd_cal_closed {background-color: #f0edf0; color: silver; border: solid 1px black; }
  div#helpdeskCalendar table.helpdeskCalendar td.hd_cal_closed2 {background-color: #f0d3f0;}
  div#helpdeskCalendar table.helpdeskCalendar td.hd_cal_cell {padding: 0; width: 29px; font-size: 8pt; }
.hilighter {background-color: #F2F2F2; padding:0}

/**************************************************************
************************************* footer customnavi *******
**************************************************************/
 
